## heroes-sound-effects 1.0

=== debian/changelog ===
heroes-sound-effects (1.0-6) unstable; urgency=medium

  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Update watch file.
  * Rewrite debian/copyright in machine-readable format.
  * Mark heroes-sound-effects as “Multi-Arch: foreign”.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 03 May 2018 09:11:13 +0200

heroes-sound-effects (1.0-5) unstable; urgency=medium

  * New maintainer (closes: #738896).
  * Switch to debhelper compatibility level 9, using dh (closes:
    #800290).
  * Update debian/watch (thanks to Bart Martens; closes: #529116).
  * Drop obsolete Conflicts/Replaces.
  * Switch to source format "3.0 (quilt)."
  * Standards-Version 3.9.6, no further change required.
  * Add homepage.
  * Add VCS URIs.

 -- Stephen Kitt <skitt@debian.org>  Mon, 18 Jan 2016 20:49:11 +0100

heroes-sound-effects (1.0-4) unstable; urgency=low

  * Changed email address to @debian.org.

 -- Daniel Burrows <dburrows@debian.org>  Fri, 22 Nov 2002 09:31:26 -0500

heroes-sound-effects (1.0-3) unstable; urgency=low

  * Weakened Depends on heroes to Recommends.  I believe this is
  necessary for heroes-sound-effects to go into testing as arch: all.

 -- Daniel Burrows <dburrows@debian.org>  Fri, 23 Nov 2001 13:10:42 -0500

heroes-sound-effects (1.0-2) unstable; urgency=low

  * Changed "required data files" to "optional sound files" in description.
    Oops.

 -- Daniel Burrows <dburrows@debian.org>  Tue, 20 Nov 2001 13:02:43 -0500

heroes-sound-effects (1.0-1) unstable; urgency=low

  * Final upstream 1.0 release.

 -- Daniel Burrows <Daniel_Burrows@brown.edu>  Sat,  2 Sep 2000 15:28:42 -0400

heroes-sound-effects (1.0-0pre1) unstable; urgency=low

  * Initial release (strange version number to work around dpkg problems)

 -- Daniel Burrows <Daniel_Burrows@brown.edu>  Mon, 28 Aug 2000 09:13:19 -0400
