=== debian/control ===
Source: heroes-sound-effects
Section: games
Priority: optional
Build-Depends-Indep: debhelper (>= 11~)
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Standards-Version: 4.1.4
Homepage: http://heroes.sourceforge.net
Vcs-Git: https://salsa.debian.org/games-team/heroes-sound-effects.git
Vcs-Browser: https://salsa.debian.org/games-team/heroes-sound-effects

Package: heroes-sound-effects
Architecture: all
Multi-Arch: foreign
Recommends: heroes
Depends: ${misc:Depends}
Description: Optional sound files for heroes
 Heroes is similar to the "Tron" and "Nibbles" games of yore, but includes
 many graphical improvements and new game features.  In it, you must maneuver
 a small vehicle around a world and collect powerups while avoiding obstacles,
 your opponents' trails, and even your own trail.
 .
 This package contains optional sound effects for heroes.  Install these if
 you want nifty little noises while playing the game.
